ladspa-foo-plugins-1.2-1.5.i586.rpm


Advertisement

Description

ladspa-foo-plugins - Foo plugins - a limiter and a special dynamics processor

Property Value
Distribution openSUSE Tumbleweed
Repository Packman all
Package filename ladspa-foo-plugins-1.2-1.5.i586.rpm
Package name ladspa-foo-plugins
Package version 1.2
Package release 1.5
Package architecture i586
Package type rpm
Category Productivity/Multimedia/Sound/Utilities
Homepage http://www.studionumbersix.com/foo/
License GPL-2.0
Maintainer -
Download size 35.28 KB
Installed size 127.71 KB
foo-plugins is a ladspa plugin package currently consisting of
two plugins, a limiter and a special dynamics processor.
The plugins are released under the General Public License which
means they are free to use and their source code is available.
foo-plugins ladspa identifier range: 3181-3220
3181: Foo Lookahead Limiter
3182: Foo Transient Architect
3183: Foo Transient Architect (mono)
3184: Foo Driver

Alternatives

Package Version Architecture Repository
ladspa-foo-plugins-1.2-1.5.x86_64.rpm 1.2 x86_64 Packman
ladspa-foo-plugins - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -

Provides

Name Value
ladspa-foo-plugins = 1.2-1.5
ladspa-foo-plugins(x86-32) = 1.2-1.5

Download

Type URL
Mirror packman.inode.at
Binary Package ladspa-foo-plugins-1.2-1.5.i586.rpm
Source Package ladspa-foo-plugins-1.2-1.5.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Tumbleweed/ packman
  2. Install ladspa-foo-plugins rpm package:
    # zypper install ladspa-foo-plugins

Files

Path
/usr/lib/ladspa/foo_chop.so
/usr/lib/ladspa/foo_driver.so
/usr/lib/ladspa/foo_limiter.so
/usr/lib/ladspa/foo_limiter_v2.so
/usr/lib/ladspa/foo_saturator.so
/usr/lib/ladspa/foo_transients.so
/usr/lib/ladspa/foo_transients_mono.so
/usr/share/doc/packages/ladspa-foo-plugins/LICENSE
/usr/share/doc/packages/ladspa-foo-plugins/README

Changelog

2013-08-14 - guillaume@opensuse.org
- Add ExclusiveArch:  i386 i486 i586 i686 pentium3 pentium4 athlon geode x86_64 since it uses SSE/SSE2 flags
2009-12-26 - Toni Graffy <toni@links2linux.de> - 1.2-0.pm.1
- update to 1.2
- Version 1.2 released. This release contains a lot of stuff I don't
even remember if they are finished or not. Let's hope they don't screw up your system
New plugins: Foo Chop Liver, Foo Limiter 2, Foo Saturator and t00b Limiter
Use at your own caution. Chop Liver should work fine as it's so simple, but I'm not
100% about where I left the others when I stopped working on them. The docs are not
up yet, but writing them requires me to actually remember exactly what they do.
2007-10-13 - Toni Graffy <toni@links2linux.de> - 1.0-0.pm.1
- initial package 1.0

See Also

Package Description
ladspa-invada-studio-plugins-0.3.1-1.7.i586.rpm Foo plugins - a limiter and a special dynamics processor
ladspa-invada-studio-plugins-0.3.1-1.7.x86_64.rpm Foo plugins - a limiter and a special dynamics processor
ladspa-lemux-0.2-1.6.i586.rpm lemux - LADSPA instrument plugins based on openMSX devices
ladspa-lemux-0.2-1.6.x86_64.rpm lemux - LADSPA instrument plugins based on openMSX devices
ladspa-lgv-plugins-0.1-1.6.i586.rpm Luis Garrido's LADSPA plugin collection
ladspa-lgv-plugins-0.1-1.6.x86_64.rpm Luis Garrido's LADSPA plugin collection
ladspa-njl-0.2.1-1.6.i586.rpm NJL LADSPA plugin
ladspa-njl-0.2.1-1.6.x86_64.rpm NJL LADSPA plugin
ladspa-omins-0.2.1-1.6.i586.rpm Omins is a collection of LADSPA plugins, aimed at modular synthesizers
ladspa-omins-0.2.1-1.6.x86_64.rpm Omins is a collection of LADSPA plugins, aimed at modular synthesizers
ladspa-trigger-20080510-1.4.i586.rpm Trigger LADSPA plugin
ladspa-trigger-20080510-1.4.x86_64.rpm Trigger LADSPA plugin
ladspa-wasp-0.1.4-1.5.i586.rpm LADSPA Wave Sculpting Plugins
ladspa-wasp-0.1.4-1.5.x86_64.rpm LADSPA Wave Sculpting Plugins
ladspa-wubflip-1-1.13.i586.rpm WubFlip ladspa effect plugin
Advertisement
Advertisement